ずるずると4-STABLEのまま運用し続けてきた自社事務所のFreeBSDサーバだが、いよいよ正式サポートの終了に加えてPortsも4.x対応を落としてしまったので、アップグレードを迫られている。うー。時間ないのになあ。

 だいぶ前に用意した6-STABLEの代替マシンもすっかり古くなっていて、更新にも時間が掛かりそう。いっそ新規調達するかなあ。


Categories : Tech